/*
	MiraeN daldal web Font last 2028
*/

@font-face {
  font-family:'odap';
  font-style: normal;
  font-weight:300;
  src: url('./210_odapL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./210_odapL.woff2') format('woff2'),
       url('./210_odapL.woff') format('woff'),
       url('./210_odapL.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family:'odap';
  font-style: normal;
  font-weight:400;
  src: url('./210_odapR.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./210_odapR.woff2') format('woff2'),
       url('./210_odapR.woff') format('woff'),
       url('./210_odapR.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
   font-family:'odap';
   font-style: normal;
   font-weight:500;
   src: url('./210_odapB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('./210_odapB.woff2') format('woff2'),
        url('./210_odapB.woff') format('woff'),
        url('./210_odapB.ttf') format('truetype'); /* Safari, Android, iOS */
 }
 